1. n1ghtray

    OP n1ghtray Newbie
    Newcomer

    Joined:
    Mar 4, 2019
    Messages:
    3
    Country:
    Brazil
    Is there a workaround for this? When I try to load a game, this error apears:
    Your GPU may not support OpenGL 3.3, or you do not have the latest graphics driver.
    Thanks
     
  2. Deleted User

    Deleted User Newbie

    you have arm64 not amd64 so if you even find drivers you wont be able to install them to 90% chance.
     
    burt111 likes this.
  3. ZachyCatGames

    ZachyCatGames GBAtemp Psycho!
    Member

    Joined:
    Jun 19, 2018
    Messages:
    3,046
    Country:
    United States
    It comes with the drivers... Citra (and Yuzu) just don’t detect some shit for some reason
     
  4. Deleted User

    Deleted User Newbie

    no it didnt have my own laptop with Intel Graphics GPU and it doesnt detect anything there.
     
  5. burt111

    burt111 Member
    Newcomer

    Joined:
    Oct 30, 2016
    Messages:
    48
    Country:
    United States
    Is there a way to force detect them I ran into this issue and couldn’t find a way to get citra to detect the drivers
     
  6. ZachyCatGames

    ZachyCatGames GBAtemp Psycho!
    Member

    Joined:
    Jun 19, 2018
    Messages:
    3,046
    Country:
    United States
    You know we’re talking about L4T Ubuntu? which factually does come with all the drivers.
     
    Last edited by ZachyCatGames, May 20, 2019
  7. Deleted User

    Deleted User Newbie

    and my laptop without drivers ;)
     
  8. ZachyCatGames

    ZachyCatGames GBAtemp Psycho!
    Member

    Joined:
    Jun 19, 2018
    Messages:
    3,046
    Country:
    United States
    This thread is about L4T.
     
    Dartz150 likes this.
  9. Deleted User

    Deleted User Newbie

    oh really.
     
  10. masagrator

    masagrator The patches guy
    Member

    Joined:
    Oct 14, 2018
    Messages:
    3,666
    Country:
    Poland
    Just ignore him.
     
  11. BryBread

    BryBread Newbie
    Newcomer

    Joined:
    Aug 15, 2014
    Messages:
    9
    Country:
    United States
    Bump. This problem seems to only exist with the Qt GUI version. Launch the SDL2 version from the command line like so:

    DBUS_FATAL_WARNINGS=0 ./citra path/to/rom.3ds

    The dbus part is a workaround for a bug in the current SDL2 package for Ubuntu (i.e. not related to Citra). If you compile and install SDL2 from source you shouldn't need that part.
     
    Last edited by BryBread, Jul 13, 2019
    burt111 likes this.
  12. HaloBenish

    HaloBenish GBAtemp Advanced Fan
    Member

    Joined:
    Feb 1, 2008
    Messages:
    522
    Country:
    Canada
    I think I might have the qt version compiled but I'm not sure yet still compiling atm
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Successfully, compiled, Drivers